Bug 215389 - HWCERT: System x3655 [Goto Cert]
HWCERT: System x3655
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
:
Depends On:
Blocks: 238915 457624
  Show dependency treegraph
 
Reported: 2006-11-13 14:21 EST by Wayne Westerhold
Modified: 2014-06-13 12:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 01:33:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 26 YangKun 2007-05-30 01:55:32 EDT
Note:

This system now supports AMD Opteron 2000 Series Dual Core Processors up to
2.8GHz on RHEL 4 Update 4 .


Note You need to log in before you can comment on or make changes to this bug.